

@media screen and (max-width:960px){
    .column2 img {
      width: 350px;
    }
    .column1 p {
      font-size: 17px;
    }
    .column1 h1{
      font-size: 40px;
    }
    .row{
      margin-top: 80px;
    }
    .logo-d img {
      top: 15%;
      margin: 0 200px;
    }
    
  }
  
  
  @media screen and (max-width:600px){
  
    .column1 h1{
      font-size: 35px;
    }
    .row{
      flex-direction: column;
    }
    .row .column1 {
      padding: 30px;
    }
  
    .logo-d img {
      width: 25rem;
      top: 40%;
      margin: auto 10px;
    }
  
    .info-content{
      padding-right: 2px;
      padding-left: 2px;
      padding-top: 30px;
    }
       
  }
  
  
  .info-text {
    display: flex; 
    justify-content: space-between;
    margin:0 15vw;
  }
  
  .info-text p {
    flex: 1;
    margin: 20px 20px;
    text-align: justify;
    font-size: 20px;
  }
  
  
  @media screen and (max-width:960px){
    .info-text {
      flex-direction: column;
      margin: 30px auto;
    }
    .info-text p {
      text-align: justify;
    }
  
    
  }
  
/*-------- FOOTER ---------*/



  /*----------- DEBUT COOKIES RGPD -------------*/

.cookie-banner {
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #04236B;
    border-top: 1px solid #000;
    padding: 20px;
    text-align: center;
    z-index: 1000;
    transition: all 0.5s ease-in-out;
  }
  
  .cookie-banner p {
    margin-bottom: 10px;
    font-size: 16px;
    color: whitesmoke;
  }
  
  .cookie-banner a:link{
    text-decoration: none;
    color: #0099ff;
    font-weight: 800;
    font-size: 1em;
  }
  
  .button-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
  }
  
  .button {
    padding: 10px 20px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    border-radius: 50px;
  }
  
  .accept {
    background-color: #4caf50;
    color: white;
  }
  
  .reject {
    background-color: #f44336;
    color: white;
  }
  
  .button:hover {
    opacity: 0.8;
  }
  
  .button:focus {
    outline: none;
  }
  
  .cookie-info {
    display: none;
    position: fixed;
    z-index: 1001;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
  }
  
  .cookie-info-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    max-width: 600px;
    box-sizing: border-box;
    border-radius: 20px;
    animation-name: animatetop;
    animation-duration: 0.4s;
  }
  
  .cookie-info-content h4{
    font-size: 1.3em;
    margin-bottom: 0.5em;
  }
  
  @keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
  }
  
  .close-info {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close-info:hover, .close-info:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }

  /*--------- FIN POPUP COOKIE -------------*/


/*-------- MAIN CONTACT ---------*/


.contact{
    width: 100%;
    overflow: hidden;
    margin: 2.9vh 0;
}
.contact .contact-container{
    height: 93vh;
    min-height: 700px;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
}

.contact .contact-container > div{
    grid-column: 1/2;
    grid-row: 1/2;
}

.left{
    width: 100%;
    max-width: 95rem;
    margin: 0 auto;
    padding: 20px 0.3rem 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    position: relative;
    z-index: 3;
}

.contact-heading h1{
    font-weight: 600;
    color: white;
    font-size: 3.5rem;
    line-height: 0.9;
    white-space: nowrap;
    margin-bottom: 2.1rem;
}
.contact-heading h1 span {
    color: #0099ff;
}
.text{
    color:#9ca7b6;
    line-height: 1.1;
    font-size: 1rem;
}

label{
    color:#9ca7b6;
}

a{
    text-decoration: none;
}

text a{
    color:#0099ff;
    transition: 0.3s;
}
text a:hover{
    color:#0099ff;
    transition: 0.3s;
}
i {
    color: #0099ff;
}

.contact-form{
    display: grid ;
    margin-top: 2.55rem;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 2rem;
    row-gap: 1rem;
}

.form-wrapper{
    max-width: 32rem;
}

.input-wrap{
    position: relative;
}

.input-wrap.w-100{
    grid-column: span 2;
}

.input-wrap label{
    position: absolute;
    top: 50%;
    left: calc(1.35rem + 2px);
    transform: translateY(-50%);
    color: #9ca7b6;
    pointer-events: none;
    transition: .25s;
}

.input-wrap .icon{
    position: absolute;
    right: calc(1.35rem + 2px);
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    color: #ffffff;
    font-size: 1.25rem;
    transition: 0.3s;

}


.contact-input{
    width: 100%;
    background-color: #071021;
    border: none;
    outline: none;
    padding: 1.5rem 1.35rem calc(0.75rem - 2px) 1.35rem;
    font-family: inherit;
    border-radius: 20px;
    color: #d3d3d3;
    font-weight: 600;
    font-size: 0.95rem;
    border:2px solid transparent ;
    box-shadow: 0 0 0 2px #0099ff55;
    transition: 0.3s;
}
.contact-input:hover{
    background-color: #112850;
}

textarea .contact-input{
    resize:none;
    width: 100%;
    min-height: 514px;
}

textarea.contact-input ~ label{
    top: 1.2rem;
    transform: none;
}

textarea.contact-input ~ .icon{
    top: 1.3rem;
    transform: none;
}

.input-wrap.focus .contact-input{
    background-color: #17376f;
    border: 2px solid #0099ff;
    box-shadow: 0 0 0 5px #55d3e44b;
}

.input-wrap.focus label{
    color: #0099ff;
}
.input-wrap.focus .icon{
    color: #0099ff;
}

.input-wrap.not-empty label {
  font-size: 0.66rem;
  top: 0.75rem;
  transform: translateY(0);
}

.contact-buttons{
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 1rem;
  margin-top: 1rem;
  width: 100%;
  grid-column: span 2;
}

.btn{
  display: inline-block;
  padding: 1.1rem 2rem;
  background-color:#17376f ;
  color: whitesmoke;
  border-radius: 40px;
  border: none;
  font-size: inherit;
  font-weight: 500;
  font-size: 1rem;
  cursor: pointer;
  transition: 0.3s;
}

.btn:hover {
  background-color: #204e9d;
}

.btn.upload {
  position: relative;
  background-color: #060f1e;;
}


.btn.upload:hover {
  background-color: #204e9d;
}

.btn.upload span:hover {
  color: white;
}

.btn.upload span {
  color: #8f8f8f;
}

.btn.upload input {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: red;
  cursor: pointer;
  opacity: 0;
}

.right{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  overflow: hidden;
  pointer-events: none;
  
}

.image-wrapper{
  position: relative;
  grid-column: 2;

}
.image-wrapper .img {
  position: absolute;
  height: 100%;
  left: 55%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.wave-wrap{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 100%;
  background-color: #09152B;
}

.wave-wrap svg {
  position: absolute;
  height: calc(100% + 10px);
  top: 50%;
  transform: translateY(-50%);
  left: calc(100% - 2px);
}

#wave {
  fill: #09152B;
  height: 100%;
}

.dashed-wave {
  position: absolute;
  z-index: 3;
  height: 190%;
  bottom: 9%;
  left: -28px;
  transform: translateY(50%);
}

#dashed-wave {
  fill: none;
  stroke: whitesmoke;
  stroke-width: 1px;
  stroke-dasharray: 8.5;
  opacity: 0.8;

}

@media (max-width:1000px){
  .contact-heading h1{
    font-size: 2.5rem;
    margin-bottom: 1rem;
    white-space: normal;
  }

  .text{
    font-size: 0.9rem;
  }

  .contact-form{
    display: grid;
    margin-top:1.9rem ;
    column-gap: 0.8rem;
    row-gap: 0.65rem;
  }

  .contact-input{
    border-radius: 17px;
    font-size: 087rem;
    padding: 1.5rem 1,2rem calc(0.75rem - 2px) 1.2rem;
  }

  .input-wrap label {
    font-size: 0.91rem;
    left: calc(1.2rem + 2px);
  }

  .input-wrap .icon {
    font-size: 1.1rem;
    left: calc(1.2rem + 2px);
  }

  textarea.contact-input ~ label{
    top: 1.2rem;
  }
  textarea.contact-input ~ .icon{
    top: 1.33rem;
  }
  .input-wrap.focus .contact-input{
    box-shadow: 0 0 03.5px #0099ff;
  }
  .input-wrap.not-empty {
    font-size: 0.61rem;
  }
  .contact-buttons{
    column-gap: 0.8rem;
    margin-top: 0.45rem;
  }
  .btn{
    padding: 1rem 1.5rem;
    font-size: 0.87rem;
  }
  .dashed-wave{
    bottom: 55%;
    left: -10px;
  }
  #dashed-wave {
    stroke-width: 0.7px;
    stroke-dasharray:6 ;
  }
  .wave-wrap{
    transform: translateX(-10%);
  }

  .wave-wrap svg{
    height: calc(110% + 10px);
    transform: translate(-5%, -50%);
  }

}

@media  (max-width:950px){

  .left{
    padding: 5px 1.5rem 0;
    grid-template-columns: 1fr;
    justify-items: center;
    align-items: flex-start;
  }
  .form-wrapper{
    width: 100%;
    padding: 1rem 0;
  }

  .right{
    display: none;
  }

  .contact-buttons{
    grid-template-columns: 1fr;
    row-gap: 0.5rem;
  }

  .input-wrap{
    grid-column: span 2;
  }
  .contact-heading h1 {
    font-size: 1.9rem;
    line-height: 1;
  }

  .contact-input {
    border-radius: 30px;
    font-size: 1.2rem;
  }

  .icon{
    top: 1.33rem;
    padding-left: 21rem;
  }
  .contact {
    margin: 10vh 0;
  }

}

@media (max-width:600px){

  .input-wrap{
    grid-column: span 2;
  }
  .input-wrap i{
    padding-left: 18.5rem;
  }

  .contact-buttons{
    grid-template-columns: 1fr;
    row-gap: 0.5rem;
  }

  .contact-heading h1 {
    font-size: 1.9rem;
    line-height: 1;
  }


  .contact-input {
    border-radius: 30px;
    font-size: 1rem;
  }
  .contact-heading h1{
    font-size: 2.5rem;
    margin-bottom: 1.5rem;
    white-space: normal;
  }
  .contact{
    margin: 10vh 0;
    padding: 0;
  }



}
